.button{
    background-color: rgb(1, 64, 1);
    border: none;
    color: white;
    padding: 15px  32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}
h2{
    color: rgb(43, 43, 177);
}
h1,h3{
    color: rgb(30, 30, 92);
}